Bug 37499 - Bugzilla "javascript" page is broken!
Summary: Bugzilla "javascript" page is broken!
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-25 02:37 UTC by john
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 15:40:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description john 2001-04-25 02:37:44 UTC
The Javascript version of the Bugzilla page is broken. It's EXTREMELY 
slow and half the options don't work. For example, you cannot select 
RedHat 7.1 as the version to give a bug report on, nor can you select the 
actual component you want to report. Finally when you give up and take 
whatever the javascript page has decided you want to report, it complains 
that you haven't given a descriptive enough summary. You can write a 
whole bloody doctoral thesis and it's not going to be satisfied! Give it 
up and get rid of that piece of crap web page! It doesn't work!!

Comment 1 David Lawrence 2001-05-17 15:40:20 UTC
Which browser are you using when using the bug reporting tool?

Comment 2 David Lawrence 2001-05-17 16:26:58 UTC
Well if it is Netscape or Mozilla then it works every time for me here. If it
was Konquerer (the new KDE browser) then there was a problem with the javascript
not being supported correctly when entering a summary and I just fixed that
today.  Please try this again with the latest Netscape or Mozilla shipped with
7.1 and reopen this if it still occurs.


Note You need to log in before you can comment on or make changes to this bug.